body {
    background-color: #F5F5F5;
    color: #555;
    font-size: 1.1em;
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
    width: 100%;
    overflow-x: hidden;
    margin: 0;
    line-height: 30px;
  }
  
  h1 {
    text-align: center;
  }
  
  h2 {
    margin: 0;
    margin-bottom: 15px;
  }
  
  main {
    margin: 40px;
  }
  
  p {
    text-align: "left";
  }
  
  section {
    border: thick double #32a1ce;;
    margin-bottom: 30px;
    width: 50%;
  }
  
  button {
    height: 36px;
  
  }
  
  #projeto1, #projeto2 {
    padding: 10px 20px;
    line-height: auto
  }
  
  #formulario {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
  }
  
  #notas {
    display: flex;
    width: 100%;
    justify-content: space-around;
  }
  
  #btnSituacao{
    width: 300px;
  }
  
  #content {
    display: flex;
    gap: 20px;
    margin-top: 50px;
  }
  
  #contentCalcMedias {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 30px;
  }
  
  .nota {
    display: flex;
    flex-direction: column;
  }
  
  .inputCalc {
    width: 110px;
    height: 30px;
  }
  
  .buttonCalc {
    width: 110px;
  }
  
  .resultado {
    margin-top: 0;
  }
  
  .inputNota{
    width: 80px;
    height: 36px;
  }